.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8892e13b-f427-536e-5309-21f046c61028 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8892e13b-f427-536e-5309-21f046c61028) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52539c22-ed94-c2d6-2661-16dbc0750601 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52539c22-ed94-c2d6-2661-16dbc0750601) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca2d3243-adf4-1d3b-32d9-dd5ac24cd9ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca2d3243-adf4-1d3b-32d9-dd5ac24cd9ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
